#!/bin/bash
for ENV in halfcheetah-medium-v2
do
  for LEARN in oracle
    do
#      python ../src/data_process.py --env $ENV --traj $TRAJ --learn $LEARN --proc plot
#      python ../src/data_process.py --env $ENV --traj $TRAJ --learn $LEARN --proc pfm
       CUDA_VISIBLE_DEVICES=1 python ../src/train.py --env $ENV --learn $LEARN
    done
done






